MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第85行: 第85行:
}
}
/* 编辑区样式 */
/* 编辑区样式 */
.mw-editTools {
    display: none!important;
}
#wpSummaryLabel > div > span > label{
display:none;
}
.CodeMirror {
.CodeMirror {
     border: 1px solid #c8ccd1;
     border: 1px solid #c8ccd1;